Groovy Documentation

## org.codehaus.groovy.runtime.callsite
[Java] Class PojoMetaMethodSite.PojoCachedMethodSiteNoUnwrapNoCoerce

    java.lang.Object
      PojoCachedMethodSite
          org.codehaus.groovy.runtime.callsite.PojoMetaMethodSite.PojoCachedMethodSiteNoUnwrapNoCoerce

    public static class PojoMetaMethodSite.PojoCachedMethodSiteNoUnwrapNoCoerce
    extends PojoCachedMethodSite

Constructor Summary
`PojoMetaMethodSite.PojoCachedMethodSiteNoUnwrapNoCoerce(CallSite site, MetaClassImpl metaClass, MetaMethod metaMethod, java.lang.Class[] params)`

Method Summary
`java.lang.Object` | `invoke(java.lang.Object receiver, java.lang.Object[] args)`

Constructor Detail

### PojoMetaMethodSite.PojoCachedMethodSiteNoUnwrapNoCoerce

    public PojoMetaMethodSite.PojoCachedMethodSiteNoUnwrapNoCoerce(CallSite site, MetaClassImpl metaClass, MetaMethod metaMethod, java.lang.Class[] params)

Method Detail

### invoke

    public final java.lang.Object invoke(java.lang.Object receiver, java.lang.Object[] args)

Groovy Documentation